[HFServer]
Dominio=192.168.1.213
Tipo=MySQL
Pass=AdminKarm1
Rep8Up=0
Espv=1
TraspasoDiv=1
TiempoDifKB=8
EnviodPedidos=1
CompletoCambioIVA=1
Usuario=192-85
ClaveEstacionRespaldo=X

[ServerDestino]
Dominio=192.168.2.229
Port=4900
Database=Circle_K

[Division]
CambiaDivision=2

[HOnError]
Active=1
